/* design */
.design-main-bg{padding-bottom: 1px;}
.design-top-bg{background: #EACE8A;}
.design-main{max-width:1512px;margin: auto;}
.design-top-con{display: flex;justify-content: space-between;align-items: center;padding:60px 0;column-gap: 24px;}
.design-top-con-left{max-width: 650px;}
.design-top-con-left-tit{font-size:48px;line-height:1.2;color: #090909;margin-bottom:40px;}
.design-top-con-left-txt{font-size: 16px;line-height: 24px;color: #373C50;margin-bottom:40px;margin-top: 40px;}
.design-top-con-left-btn{margin-top:40px;display: flex;flex-wrap:wrap;column-gap: 12px;row-gap: 12px;}
.design-top-con-left-btn a{padding: 10px 24px;font-size: 16px;line-height: 1.5;color: #fff;background: #0A0C29;border-radius:8px;border: 1px solid #0A0C29;}
.design-top-con-right{max-width:768px;width: 100%;}
.design-top-con-right-img{width: 100%;height: auto;overflow: hidden;border-radius:16px;}
.design-top-con-right-img img{width: 100%;height: auto;display: block;}

.design-con-top{margin: 60px 0;}
.design-con-top-tit{margin-bottom: 40px;color: #373C50;font-size: 32px;line-height: 1.4;}
.design-con-top-list{display: flex;flex-wrap: wrap;column-gap:calc( 4% / 3 );row-gap: 24px;}
.design-con-top-list-item{width: 24%;}
.design-con-top-list-item-select{position: relative;}
.design-con-top-list-item-select-label{position: absolute;top:15px;left:20px;z-index: 1;}
.design-con-top-list-item-select-select{width: 100%;height:72px;text-align: left;padding-left:20px;
  -webkit-appearance: none; /* 针对Webkit浏览器（如Chrome、Safari） */
  -moz-appearance: none; /* 针对Firefox */
  appearance: none; /* 标准属性 */
  background-image: url('/images/icon-down.png'); /* 自定义图标路径 */
  background-repeat: no-repeat;
  background-position:calc(100% - 20px) center; /* 将图标放在右侧中间 */
  padding-right:60px;border-radius:8px;border: 1px solid #D5D6D8;
}
.design-con-top-list-item-select-select:focus{border-color: #0A0C29;}
.design-con-top-list-item-select-select option{line-height: 40px;height: 40px;}

.design-con-list{display: flex;flex-wrap: wrap;column-gap:calc( 4% / 3 );row-gap:40px;margin:60px 0;}
.design-con-list-item{width: 24%;border-radius: 8px;overflow: hidden;}


.design-main2{max-width: 1080px;margin: auto;}

.design-top2{padding: 80px 0 0;}
.design-top2-line{max-width: 520px;border-radius:16px;background:#D8DBE2;overflow: hidden;}
.design-top2-line span{display: block;background:#090909;height: 14px;border-radius: 16px;}
.design-topA1 .design-top2-line span{width: 25%;}
.design-topA2 .design-top2-line span{width: 50%;}
.design-topA3 .design-top2-line span{width: 75%;}
.design-topA4 .design-top2-line span{width: 100%;}
.design-top2-txt{display: flex;align-items: center;column-gap: 14px;row-gap: 12px;margin-top: 12px;}
.design-top2-txt1{font-size: 18px;line-height: 28px;color: #000;}
.design-top2-txt2{display: flex;align-items: center;column-gap: 8px;}
.design-top2-txt2 span{width: 12px;height: 12px;border-radius: 50%;}
.design-topA1 .design-top2-txt2 span:nth-child(1){background: #D9D9D9;}
.design-topA2 .design-top2-txt2 span:nth-child(1){background: #090909;}
.design-topA2 .design-top2-txt2 span:nth-child(2){background: #D9D9D9;}
.design-topA3 .design-top2-txt2 span:nth-child(1){background: #090909;}
.design-topA3 .design-top2-txt2 span:nth-child(2){background: #090909;}
.design-topA3 .design-top2-txt2 span:nth-child(3){background: #D9D9D9;}
.design-topA4 .design-top2-txt2 span:nth-child(1){background: #090909;}
.design-topA4 .design-top2-txt2 span:nth-child(2){background: #090909;}
.design-topA4 .design-top2-txt2 span:nth-child(3){background: #090909;}
.design-topA4 .design-top2-txt2 span:nth-child(4){background: #D9D9D9;}
.design-topA5{display: none;}

.design-con2{display: flex;justify-content: space-between;column-gap:80px;margin: 24px auto;margin-bottom: 132px;}
.design-con2-left{max-width: 680px;width: 100%;}
.design-con2-left-tit{font-size: 42px;line-height: 1.2;color: #090909;margin-bottom:12px;}
.design-con2-left-subtit{font-size: 16px;line-height: 1.2;color: #000;margin: 12px 0;}
.design-con2-left-con1{border:1px solid #999999;border-radius: 12px;padding: 20px;column-gap: 24px; margin: 30px 0 0;display: flex;justify-content: space-between;}

.design-con2-left-con1-left-tit{font-size: 24px;color: #000;}
.design-con2-left-con1-left ul{margin-top: 12px;margin-bottom: 0;}
.design-con2-left-con1-left ul li{margin-top: 8px;color: #000;font-size: 16px;}
.design-con2-left-con1-right{color: #000;font-size: 24px;}

.design-con2-left-con2{font-size: 14px;color: #000;margin: 12px 0;display: flex;flex-wrap: wrap;column-gap:16px;padding:0 6px;}

.design-con2-left-con3{margin: 32px 0;}
.design-con2-left-con3-tit{color: #000;font-size: 18px;line-height:1.5;margin: 12px 0;}
.design-con2-left-con3-input{border: 1px solid #999;border-radius: 12px;padding: 20px;width: 100%;background: transparent;color: #090909;font-size: 16px;}
.design-con2-left-con4{margin: 32px 0;}
.design-con2-left-con4-list{display: flex;flex-wrap: wrap;column-gap:12px;row-gap: 12px;margin: 12px 0;}
.design-con2-left-con4-list-item{width: 234px;border: 1px solid #999999;border-radius: 12px;overflow: hidden; cursor: pointer;padding:20px 20px 20px 20px;position: relative;}
.design-con2-left-con4-list-item label{cursor: pointer;}
.design-con2-left-con4-list-item-gou{position: absolute;right:10px;top:10px;background: #000;border-radius: 50%;display: none;cursor: pointer;}
.design-con2-left-con4-list-item-gou .pod-icons{width: 22px;height: 22px;background: var(--icon-color, #fff);cursor: pointer;}
.design-con2-left-con4-list-item.active .design-con2-left-con4-list-item-gou{display: block;cursor: pointer;}
.design-con2-left-con4-list-item.active{border-color: #0A0C29;}
.design-con2-left-con4-list-item-tit{display: flex;align-items: center;column-gap: 10px;font-size: 18px;color: #090909;line-height: 1;cursor: pointer;}
.design-con2-left-con4-list-item-tit span{width: 14px;height: 14px;border-radius: 50px;cursor: pointer;}
.design-con2-left-con4-list-item-tit span.color-blue{background: #0E63F2;}
.design-con2-left-con4-list-item-tit span.color-yellow{background: #FFD67B;}
.design-con2-left-con4-list-item-subtit{margin-top: 8px;font-size: 14px;line-height: 1.6;cursor: pointer;}



.design-con2-right{max-width:320px;width: 100%;}
.design-con2-right-tit{font-size: 42px;line-height: 1.2;color: #000;margin-bottom:24px;}
.design-con2-right-list-item{display: flex;margin: 24px 0;column-gap: 14px;}
.design-con2-right-list-item-left{width: 20px;height: 20px;border-radius: 50%;color: #fff;background: #090909;text-align: center;line-height: 20px;font-size: 14px;margin-top:2px;}
.design-con2-right-list-item-right-tit{color: #000;font-size: 18px;line-height: 1.3;}
.design-con2-right-list-item-right-subtit{color: #000;font-size: 16px;line-height: 1.5;}

.design-bottom-box{position: fixed;bottom: 0;left: 0;width: 100%;border-top: 1px solid #D5D6D8;background: #F6F5F0;}
.design-bottom{display: flex;align-items: center;justify-content: space-between;padding:32px 40px;column-gap: 24px;}
.design-bottom-left-btn{display: flex;align-items: center;column-gap: 8px;}
.design-bottom-left-btn .pod-icons{width: 16px;height: 16px;background: var(--icon-color,#6C6C6C);}
.design-bottom-left-btn{color: #090909;font-size: 18px;cursor: pointer;}
.design-bottom-right{display: flex;align-items: center;column-gap: 30px;}
.design-bottom-right-txt{display: flex;align-items: center;column-gap: 12px;}
.design-bottom-right-txt .pod-icons{width: 22px;height: 22px;background: var(--icon-color,#000);}
.design-bottom-right-txt-txt{color: #000;font-size: 16px;line-height: 1.5;}
.design-bottom-right-txt2 a{text-decoration: underline;color: #000;font-size: 16px;line-height: 1.5;}
.design-bottom-right-price{color: #000;font-size:20px;line-height: 1.2;}
.design-bottom-right-btn-btn{background: #0A0C29;color: #fff;cursor: pointer;text-align: center;border-radius: 8px;padding:12px 28px;font-size: 18px;}
.design-bottomA1 .design-bottom-right-btn2{display: none;}
.design-bottomA2 .design-bottom-right-btn2{display: none;}
.design-bottomA3 .design-bottom-right-btn2{display: none;}
.design-bottomA4 .design-bottom-right-btn2{display: none;}

.design-bottomA5 .design-bottom-right-btn{display: none;}

.design-topA2,.design-topA3,.design-topA4{width: 100%;max-width: 780px;}
.design-con3{width: 100%;max-width: 780px;margin-bottom: 130px;padding-top: 24px;}
.design-con4{width: 100%;max-width:680px;margin-bottom: 130px;padding-top:80px;}

.design-con3-tit{font-size:42px;line-height: 1.2;color: #090909;margin-bottom: 12px;}
.design-con3-subtit{font-size: 16px;line-height: 1;color: #000;margin-bottom:30px;}
.design-con3-bottom{font-size: 16px;line-height: 1;color: #000;margin:32px 0 60px;padding-bottom: 32px;}
.design-con2-left-con4-list2{display: flex;column-gap:2%;row-gap: 24px;}
.design-con2-left-con4-list2 .design-con2-left-con4-list-item{background: #fff;width: 32%;cursor: pointer;;padding: 0;border:2px solid #F6F5F0;border-radius: 8px;}
.design-con2-left-con4-list-item-img img{display: block;width: 100%;height:auto;aspect-ratio:252 / 190;object-fit: cover;cursor: pointer;margin: auto;}
.design-con2-left-con4-list2 .design-con2-left-con4-list-item.active{border:2px solid #090909;}
.design-con2-left-con4-list-item-tit-box{padding: 20px;height: 160px;overflow: hidden;cursor: pointer;}
.design-con2-left-con4-list-item-tit2{font-size: 18px;color: #000;line-height: 1.5;margin-bottom: 10px;}
.design-con2-left-con4-list-item-subtit2{font-size: 14px;line-height: 1.5;color: #000;}

.design-con2-left-con4-list-item-img2{border-top-left-radius:6px;border-top-right-radius:6px;overflow: hidden;margin-bottom: 20px;}
.design-con2-left-con4-list-item-img2 img{width: 100%;display: block;}
.design-bottomA2 .design-bottom-right-txt1,
.design-bottomA3 .design-bottom-right-txt1,
.design-bottomA4 .design-bottom-right-txt1,
.design-bottomA5 .design-bottom-right-txt1,
.design-bottomA1 .design-bottom-right-txt2,
.design-bottomA3 .design-bottom-right-txt2,
.design-bottomA4 .design-bottom-right-txt2,
.design-bottomA5 .design-bottom-right-txt2,
.design-bottomA1 .design-bottom-right-txt3,
.design-bottomA2 .design-bottom-right-txt3,
.design-bottomA4 .design-bottom-right-txt3,
.design-bottomA5 .design-bottom-right-txt3,
.design-bottomA1 .design-bottom-right-txt4,
.design-bottomA2 .design-bottom-right-txt4,
.design-bottomA3 .design-bottom-right-txt4,
.design-bottomA5 .design-bottom-right-txt4,
.design-bottomA1 .design-bottom-right-txt5,
.design-bottomA2 .design-bottom-right-txt5,
.design-bottomA3 .design-bottom-right-txt5,
.design-bottomA4 .design-bottom-right-txt5{display: none;}

.design-con3-input{overflow: hidden;border-radius:8px;border: 1px solid #999;}
.design-con3-input textarea{display: block;background: transparent;border:none;padding:20px 24px;width: 100%;height:146px;resize: none;color: #090909;font-size: 14px;}
.design-con3-ul{margin:16px 0;line-height: 1.6;color: #000;}
.design-con3-txt1{margin: 40px 0 0;color: #000;font-size: 16px;line-height: 1.5;}
.design-con3-txt2{color: #090909;font-size: 14px;line-height: 1.5;}
.design-con3 .ticket-browse-files-box{border-color: #999;}
.design-con3 .ticket-form-item{margin-top: 12px;}
.design-con2-left-con1-check{display: flex;align-items: center;column-gap: 12px;margin: 16px 0 0;}
.design-con2-left-con1-check .form-check-input{width: 22px;height: 22px;margin: 0;border-radius: 50%;box-shadow: none;border-color: #000;}
.design-con2-left-con1-check .form-check-input:checked{background-color: #000;border-color: #000;}
.design-con2-left-con1-check .form-check-input:disabled{opacity: 1;}
.design-con2-left-con1-left-tit2{font-size: 18px;}
.design-con2-left-con1-left-imglist{margin: 20px 0 0;}
.design-con2-left-con1-left-imglist-item{display: flex;align-items: center;column-gap: 12px;}
.design-con2-left-con1-left-imglist-item-img{width: 136px;}
.design-con2-left-con1-left-imglist-item-img img{display: block;width: 100%;height: auto;object-fit: cover;border-radius: 8px;overflow: hidden;}
.design-con2-left-con1-left-imglist-item-text{width: calc( 100% - 148px);}
.design-con2-left-con1-left-imglist-item-text-tit{font-size: 16px;line-height: 1.5;color: #000;margin: 12px 0;}
.design-con2-left-con1-left-imglist-item-text-subtit{font-size: 14px;line-height: 1.5;color: #000;margin: 12px 0;}
.design-con2-left-con4-list-item2{background: #fff;margin: 20px 0 0;border:none;padding: 14px;}
.design-con2-left-con1-left-subtit{font-size: 14px;line-height: 1.5;color: #090909;margin: 12px 0 0;}
.design-con2-left-con1 .preview-tickets-img-item{margin-top:12px;}
.design-con2-left-con1 .preview-tickets-img-item a{font-size: 14px;color: #000;}



@media (max-width: 1280px){
  .design-bottom{column-gap: 16px;padding:20px 16px;}
  .design-bottom-right{column-gap: 8px;}
  .design-bottom-right-btn-btn{padding:6px 20px;}
  
  }
  @media (max-width:768px){
  
  .design-con-top-list{column-gap:2%;}
  .design-con-top-list-item{width: 49%;}
  .design-con-list{column-gap:2%;margin: 36px 0;}
  .design-con-list-item{width: 49%;}
  
  .design-con2{flex-wrap: wrap;row-gap:24px;}
  .design-con2-left{max-width: 100%;}
  .design-con2-right{max-width: 100%;}
  .design-con2-left-con4-list2{column-gap:2%;}
  .design-con2-left-con4-list2 .design-con2-left-con4-list-item{width:49%;}
  
  
  
  }
  @media (max-width:480px){
  .design-con2-left-con4-list2 .design-con2-left-con4-list-item{width:100%;}
  }
  
  @media (max-width:1512px){
  .design-top-con{padding:40px 24px;}
  .design-con{margin: 24px;}
  .design-con-top{margin:24px 0;}
  .design-con-top-tit{margin-bottom: 24px;}
  }
  
  @media (max-width:700px){
  .design-top-con{flex-wrap: wrap;}
  .design-top-con-left{width: 100%;}
  .design-top-con-right{width: 100%;}
  }
  
  @media (max-width:1080px){
  .design-top2{padding:24px;}
  
  
  .design-con2{padding: 0 24px 50px;column-gap: 40px;flex-wrap: wrap;margin-top: 0;}
  
  .design-con2-left{max-width: 100%;}
  .design-con2-right{max-width: 100%;}
  .design-con3{padding:0 24px 24px;margin-top:0;}
  .design-bottom{padding: 24px;}
  }


